* {
  /* border: 2px solid blue; */
}

h1,
h2,
h3,
body,
p {
  margin: 0;
}

h1 {
  font-family: "Playfair Display", serif;
  font-weight: normal;
  font-size: 64px;
}

h3 {
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  font-size: 16px;
}

h1 span {
  font-weight: bold;
}

p {
  font-family: "Open Sans", sans-serif;
}

.profissao {
  font-size: 24px;
}

.t60 {
  color: rgb(0, 0, 0, 0.6);
}

body {
  background-color: #dedde1;
}

header {
  background-color: rgb(247, 213, 239);
  padding: 32px 64px;
}

.dados {
  display: inline-block;
  margin-bottom: 4px;
}

.foto {
  border: 4px solid #5b0904;
  border-radius: 50%;
  margin-bottom: -120px;
  margin-right: 24px;
}

main {
  display: flex;
  padding: 40px 70px;
}

.coluna-menor {
  margin-top: 108px;
  width: 288px;
}

.linha {
  width: 80px;
  border-top: 2px solid;
  margin-top: 8px;
}
.experiencia {
  margin-bottom: -50px;
}

.experiencias .linha {
  border-color: #5b0904;
}

.formacao .linha {
  border-color: #5b0904;
}

.coluna-menor img {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  margin-right: 8px;
}

.coluna-menor li {
  display: flex;
  margin-top: 32px;
}

.conteudo {
  display: inline-block;
}

ul,
ol {
  list-style-type: none;
  padding: 0;
}

.formacao {
  margin-top: 32px;
}

.habilidades {
  display: flex;
  flex-wrap: wrap;
}
.coluna-maior h2 {
  font-size: 42px;
  margin-bottom: 20px;
  margin-left: 16px;
}

.coluna-maior {
  margin-left: 24px;
}

.habilidade {
  background-color: white;
  border-radius: 16px;
  padding: 24px;
  margin: 12px;
  width: 288px;
}

.habilidade h3 {
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 16px;
}

.habilidade p {
  font-size: 20px;
}

.progresso {
  width: 100%;
  display: flex;
}

.barra {
  width: 20%;
  margin-top: 8px;
  height: 4px;
  background: #5b0904;
}

.incompleto {
  opacity: 0.2;
}

.habilidade li {
  margin-top: 32px;
}

.habilidade li:first-child {
  margin-top: 0px;
}

.projetos {
  display: flex;
  flex-wrap: wrap;
}
.projeto {
  width: 392px;
  padding: 24px;
  background: white;
  border-radius: 8px;
  margin: 12px;
}

.projeto h3 {
  font-size: 24px;
  font-weight: bold;
}

.projeto p {
  margin-top: 16px;
  margin-bottom: 24px;
}
.projeto a {
  display: inline-block;
  text-decoration: none;
  background-color: #b80774;
  color: white;
  padding: 8px 24px;
  font-family: "Open Sans", sans-serif;
  border-radius: 4px;
  font-weight: 600;
  text-align: center;
  margin-top: 24px;
}

footer {
  background-color: #b80774;
  color: white;
  padding: 57px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
}
